Browse Source

Not mentioned in repos, but glib-devel is needed

master
Quad 5 years ago
parent
commit
6d77f5260d
  1. 2
      shell/bootstrap-void.sh

2
shell/bootstrap-void.sh

@ -62,7 +62,7 @@ sudo make install
printf "${green}Starting build of Pop GTK theme${normal}"
sudo xbps-install -y sassc libsass-devel inkscape optipng parallel
sudo xbps-install -y sassc libsass-devel inkscape optipng parallel glib-devel
cd $HOME/Documents/working
git clone https://github.com/pop-os/gtk-theme.git
cd gtk-theme

Loading…
Cancel
Save